repositories:
    pylon_ros_camera:
        type: git
        url: https://vc1.klass.dev/mirror/ros/pylon-ros-camera.git
        version: internal
    image_common:
        type: git
        url: https://vc1.klass.dev/mirror/ros/image-common.git
        version: humble
